

/* latin-ext */
@font-face {
  font-family: 'News Cycle';
  font-style: normal;
  font-weight: 400;
  src: local('News Cycle Regular'), local('NewsCycle-Regular'), url(//fonts.gstatic.com/s/newscycle/v12/d03oiboZGiaNuMDvH253CgsYbbCjybiHxArTLjt7FRU.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'News Cycle';
  font-style: normal;
  font-weight: 400;
  src: local('News Cycle Regular'), local('NewsCycle-Regular'), url(//fonts.gstatic.com/s/newscycle/v12/9Xe8dq6pQDsPyVH2D3tMQgzyDMXhdD8sAj6OAJTFsBI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'News Cycle';
  font-style: normal;
  font-weight: 700;
  src: local('News Cycle Bold'), local('NewsCycle-Bold'), url(//fonts.gstatic.com/s/newscycle/v12/G28Ny31cr5orMqEQy6ljtzrEaqfC9P2pvLXik1Kbr9s.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'News Cycle';
  font-style: normal;
  font-weight: 700;
  src: local('News Cycle Bold'), local('NewsCycle-Bold'), url(//fonts.gstatic.com/s/newscycle/v12/G28Ny31cr5orMqEQy6ljt2aVI6zN22yiurzcBKxPjFE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}


html {
  background: #eee;
  min-height: 100%;
  text-rendering: geometricPrecision;
  font-size: 14px;
}

body {
  margin: 0;
  padding: 0;
  color: #444;
  font-family: Verdana, Arial, sans-serif;
  background: transparent;
}

body #job .container {
  background: white;
  overflow: hidden;
  padding: 2em;
}


body #job h1, body #job h2,
body #job h3, body #job h4 {
  font-family: "News Cycle",serif;
  font-weight: normal;
}

body #job #new_application fieldset.inputs ol li label {
  font-family: "News Cycle",serif;
}

body #job #job_header h1 {
  font-size: 1.75em;
  line-height: 1.2;
  color: #0b4b95;
}

body #job #job_description {
  margin: 0;
}

a {
  color: #0b4b95;
  text-decoration: none;
}

a:hover {
  color: red;
}

body #job form { margin: 0; }

#header .container {
  position: relative;
}

body #job #notice.flash {
  background: #FFD500;
  color: #444;
}

.addthis_toolbox.absolute {
  top: 50%;
  right: 1.5em;
  height: 32px;
  margin-top: -16px;
}

.addthis_toolbox:before {
  content: 'Share:';
  position: absolute;
  top: 50%;
  right: 100%;
  margin-right: .5em;
  margin-top: -.5em;
  line-height: 1em;
}

body #job #new_application fieldset.buttons button {
  background: #0b4b95;
  font-family: "News Cycle",serif;
}

body #job #new_application fieldset.buttons button:hover {
  background: red;
}

#footer .container > div {
  display: inline-block;
  vertical-align: middle;
  width: 49%;
}

.applynow-footer-links {
  font-size: 90%;
  text-align: left;
}

.footer-social { text-align: right; }

.footer-social ul {
  margin: 0;
  padding: 0;
}

.footer-social li {
  display: inline-block;
}

.success-info { text-align: center; }

@media screen and (max-width: 768px) {
  .logo { margin: 0 auto 2em; }
  .logo img { margin: auto; }

  .addthis_toolbox.absolute { margin: 1.5em auto 1em; }

  .applynow-footer-links { margin: 2em 0 .5em; }

  #footer .container > div {
    display: block;
    width: auto;
  }

  .footer-social strong {
    display: block;
    margin: 0 0 .5em;
  }

  #footer, .footer-social { text-align: center; }
}
